<bugID>1097654<Summary>Problem opening PDF in external software (Adobe Reader)</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 5.1; rv:35.0) Gecko/20100101 Firefox/35.0
Build ID: 20141111004002

Steps to reproduce:

When opening PDF document after changing the form to open PDF for Adobe Reader, it does not list the application or opening the PDF in Firefox Aurora Developer, the error occurs after upgrading the day 11/10/2014, formerly open normally.


Actual results:


Open the PDF in Firefox only, using the same plugin to open using Adobe Reader in Firefox Aurora Developer, presents no problems.


Expected results:

Open PDF in an external PDF reader program.</Description></bugID>